@import "../global.css";
@import "../hero-shrink.css";



div#root {
  --primary: #00487c;
  --primary-text: #00487c;
  --primary-svg: #00487c;
  --secondary: var(--gold);
  --secondary-text: var(--gold);
  --secondary-svg: var(--gold);
  --secondary-accent-line: var(--gold);
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 12.5rem;
}

h2.fwm-section-header-title-text {
  line-height: 1.33;
  font-size: 1.65rem;
}

.fwm-lightTheme h2.fwm-section-header-title-text {
  color: var(--primary);
}

.fwm-section-header-hgroup {
  position: relative;
  display: flex;
  flex-direction: column;
}
.fwm-section-header-hgroup .fwm-section-header-eyebrow-text + .fwm-section-header-title-text {
  margin-bottom: 1rem;
}
.fwm-section-header-hgroup .fwm-section-header-title-text {
  order: -1;
}
.fwm-section-header-hgroup .fwm-section-header-eyebrow-text {
  padding-bottom: 0;
}
.fwm-section-header-hgroup::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 0.125rem;
  background: var(--secondary);
  margin: 1.875rem 0 0;
}

.fwm-text-align-center .fwm-section-header-hgroup::after {
  margin: 1.875rem auto 0;
}

@media (min-width: 48rem) {
  h2.fwm-section-header-title-text {
    font-size: 1.9rem;
  }
}
@media (min-width: 64rem) {
  h2.fwm-section-header-title-text {
    font-size: 2rem;
  }
}
/* Primary H3 (All grid/cards except image-flashcard) */
h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading) {
  line-height: 1.2;
  font-weight: 500;
  text-transform: initial;
}
h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading)::after {
  display: block;
  margin: 0.75rem 0 1.25rem;
  width: 6.25rem;
  height: 0.125rem;
  background: var(--secondary);
}

.fwm-lightTheme h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading) {
  color: var(--primary);
}

.fwm-card-align-center h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading)::after {
  margin: 0.75rem auto 1.25rem;
}

/* Rich Text Bold <h2> */
.fwm-rich-text-editor h2 {
  font-weight: 500;
}
.fwm-rich-text-editor h2 strong {
  font-weight: 700;
}

@media (min-width: 48rem) {
  .fwm-rich-text-editor h2 {
    font-size: 1.75rem;
  }
}
@media (min-width: 64rem) {
  .fwm-rich-text-editor h2 {
    font-size: 2rem;
  }
}
/* Bold */
.fwm-rich-text-editor b,
.fwm-rich-text-editor strong {
  font-weight: 500;
}

span.fwm-rich-text-editor hr {
  position: relative;
  border: initial;
}
span.fwm-rich-text-editor hr::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 0.125rem;
  background: var(--secondary);
  margin: 1.875rem auto;
}

/* Has Supporting Text */
.fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-heading h2 {
  text-transform: initial;
  letter-spacing: 3px;
  line-height: 1;
}
.fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-supporting-text p {
  line-height: 1.2;
  text-transform: uppercase;
  padding: 0;
}

@media (max-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-text-container.fwm-hero-no-cta hgroup {
    position: relative;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-text-container.fwm-hero-no-cta hgroup::after {
    content: "";
    display: block;
    width: 9.375rem;
    height: 0.125rem;
    background: var(--secondary);
    margin: 1rem 0 0.75rem;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-box-align-center .fwm-hero-large-text-container.fwm-hero-no-cta hgroup::after {
    margin: 1rem auto 0.75rem;
  }
}
@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-heading h2 {
    font-size: 3.5rem;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-supporting-text p {
    font-size: 1.15rem;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-box-align-center .fwm-hero-large-supporting-text {
    justify-content: center;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-heading h2 {
    font-size: 4rem;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-supporting-text {
    display: flex;
    align-items: center;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-supporting-text p {
    font-size: 1.375rem;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-supporting-text::before {
    content: "";
    display: inline-block;
    width: 7.5rem;
    height: 0.125rem;
    background: var(--secondary);
    margin-right: 1.25rem;
  }
  .fwm-hero-gradient.fwm-hero-box:has(.fwm-hero-large-supporting-text) .fwm-hero-large-supporting-text::after {
    content: "";
    display: inline-block;
    width: 7.5rem;
    height: 0.125rem;
    background: var(--secondary);
    margin-left: 1.25rem;
  }
}
/* Does NOT have Supporting Text */
.fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) .fwm-hero-large-heading h2 {
  padding-bottom: 0;
  line-height: 1;
}
.fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) .fwm-hero-large-text-container::after {
  content: "";
  display: block;
  width: 9.375rem;
  height: 0.125rem;
  background: var(--secondary);
  margin: 0.75rem 0;
}
.fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) .fwm-hero-box-align-center .fwm-hero-large-text-container::after {
  margin: 0.75rem auto;
}

@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) .fwm-hero-large-heading h2 {
    font-size: 2.2rem;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box:not(:has(.fwm-hero-large-supporting-text)) .fwm-hero-large-heading h2 {
    font-size: 3.25rem;
  }
}
/* Border Cards [Who We Work With] */
.fwm-card-border-set .fwm-card-set-item {
  border: 1px solid #EDF0F3 !important;
  background: initial;
}

@media (min-width: 48rem) {
  .fwm-card-border-set .fwm-nestable-col-2 .fwm-card-description li {
    font-size: 1rem;
  }
}
div#root .fwm-card-border-set .fwm-card-set-item.fwm-card-align-left .nmx-col .fwm-card-cta-link-buttonLinkPrimary {
  align-self: inherit;
}

/* Flashcards [Second Opinion Review] */
.fwm-card-flashcard-image-set .fwm-nestable-grid {
  gap: 0.5rem !important;
}
.fwm-card-flashcard-image-set {
  /* If no background image is selected */
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) {
  border: 0.125rem solid var(--primary);
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) .fwm-card-flashcard-image-overlay {
  position: relative;
  background: initial;
  min-height: 18.75rem;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) .fwm-card-flashcard-image-overlay .nmx-row {
  padding: 0;
  transform: initial !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) .fwm-card-flashcard-image-overlay .nmx-row .nmx-col {
  padding: 0;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) .fwm-card-flashcard-image-overlay .nmx-row .nmx-col > span {
  width: 100%;
  height: 100%;
  background: var(--primary);
  padding: 1.5rem;
  transform: translateY(100%);
  transition: all 0.5s;
  position: relative;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) .fwm-card-flashcard-image-overlay:hover .nmx-col > span {
  transform: initial;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) h3.fwm-card-heading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 1.5rem;
  width: 100%;
  line-height: 1.2;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) h3.fwm-card-heading > span {
  color: var(--primary);
  position: relative;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.375rem;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)) h3.fwm-card-heading > span::after {
  content: "+";
  display: block;
  width: 1.7rem;
  height: 1.7rem;
  color: var(--secondary);
  margin: 0.3rem auto 0;
  font-weight: 300;
  font-size: 1.8rem;
  line-height: 0.9;
  border: 2px solid var(--secondary);
  border-radius: 100%;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(1n) {
  background: url("https://media.northwesternmutual.com/sites/images/2ca1bb65-64c2-429f-99f0-8139ecfa1fdf.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(2n) {
  background: url("https://media.northwesternmutual.com/sites/images/3792b6f2-d53e-4e15-a0c7-d5dbc121c803.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(3n) {
  background: url("https://media.northwesternmutual.com/sites/images/f7f882a4-1691-4dea-9478-bd2e47caace1.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(4n) {
  background: url("https://media.northwesternmutual.com/sites/images/0af7a3bb-a3b3-41c8-a53e-7476827fb116.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(5n) {
  background: url("https://media.northwesternmutual.com/sites/images/5b4406f6-31aa-4518-8295-77704355bc8e.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(6n) {
  background: url("https://media.northwesternmutual.com/sites/images/fd715e38-8bdd-4db8-aa81-50b54cc88f67.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(7n) {
  background: url("https://media.northwesternmutual.com/sites/images/d7e66ebc-46ad-467d-bee4-a76755f13682.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(8n) {
  background: url("https://media.northwesternmutual.com/sites/images/5ed6549e-6197-4e29-996f-5b84e9aae50a.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(9n) {
  background: url("https://media.northwesternmutual.com/sites/images/e28838c8-2e93-4907-b3a4-eb0d7985289d.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(10n) {
  background: url("https://media.northwesternmutual.com/sites/images/2886ca25-54e7-4105-ae96-3d82fc892da5.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(11n) {
  background: url("https://media.northwesternmutual.com/sites/images/86685006-383d-4a89-a49a-88401099447a.jpeg?width=original") no-repeat center center/cover !important;
}
.fwm-card-flashcard-image-set .fwm-nestable-field-container:not(:has(picture)):nth-child(12n) {
  background: url("https://media.northwesternmutual.com/sites/images/829d89dd-6fba-4943-b78d-08ed168a579a.jpeg?width=original") no-repeat center center/cover !important;
}

/* Dynamic Cards */
.fwm-card-dynamic-set .fwm-card-set-item .nmx-col {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.fwm-card-dynamic-set .fwm-card-set-item .nmx-col *:has(+ a[class*=fwm-card-cta-link-button]) {
  flex-grow: 1;
}
.fwm-card-dynamic-set .fwm-card-set-item.fwm-card-align-center .nmx-col a[class*=fwm-card-cta-link-button] {
  align-self: center;
}

/* Dynamic Cards (1-col) */
.fwm-bg-lightA.fwm-card-dynamic-set .fwm-nestable-col-1 {
  padding: 1.5rem 0;
  position: relative;
  overflow: initial;
}
.fwm-bg-lightA.fwm-card-dynamic-set .fwm-nestable-col-1::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -1.5rem;
  top: 50%;
  transform: translateY(-50%);
  border: 0.125rem solid var(--secondary);
  z-index: 1;
}
.fwm-bg-lightA.fwm-card-dynamic-set .fwm-nestable-col-1 .fwm-card-set-item {
  background: var(--gray);
}
.fwm-bg-lightA.fwm-card-dynamic-set .fwm-nestable-col-1 .fwm-card-set-item .nmx-col {
  padding: 1.875rem;
}

/* Dynamic Cards (2-col) */
.fwm-card-dynamic-set .fwm-nestable-col-2 h3.fwm-card-heading {
  color: inherit;
  font-weight: 300;
}

@media (min-width: 64rem) {
  .fwm-card-dynamic-set .fwm-nestable-col-2 h3.fwm-card-heading {
    font-size: 2rem;
  }
}
/* - [Meridian Financial Team - Awards] */
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .fwm-nestable-grid {
  gap: 1rem;
}
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .nmx-col {
  padding-bottom: 0;
}
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .nmx-col span {
  height: 100%;
}
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .fwm-card-text blockquote {
  background: var(--primary);
  color: var(--white);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  margin: 0;
  padding: 1rem;
}
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .fwm-card-text blockquote p {
  font-size: 1.25rem;
}
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .fwm-card-text blockquote *.text-primary {
  color: var(--secondary);
}
.fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .fwm-card-text blockquote *:last-child {
  margin-bottom: 0;
}

@media (min-width: 64rem) {
  .fwm-card-dynamic-set:has(.fwm-card-text blockquote:only-child) .fwm-card-text blockquote {
    padding: 1.5rem;
  }
}
/* Video Panel (Light only) [Home] */
@media (min-width: 64rem) {
  section.fwm-video-panel.fwm-lightTheme.fwm-nestable-has-subcomponents .fwm-nestable-container, section.fwm-video-panel.fwm-lightTheme.fwm-is-subcomponent .fwm-nestable-container {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex {
    align-items: center;
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex .fwm-RenderHTML-container {
    position: relative;
    z-index: 250;
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex .fwm-VideoComponent-field {
    position: relative;
    z-index: 100;
    padding: 2.5rem;
    background: var(--primary);
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex::before {
    content: "";
    display: block;
    width: 65%;
    height: calc(100% + 2.5rem);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20%;
    background: var(--gray);
    z-index: 40;
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex::after {
    content: "";
    display: block;
    width: 75%;
    height: calc(100% + 5rem);
    position: absolute;
    right: -2vw;
    top: 50%;
    transform: translateY(-50%);
    border: 0.125rem solid var(--secondary);
    z-index: 30;
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex.fwm-nestable-flex-media-right::before {
    left: 20%;
    right: initial;
  }
  section.fwm-video-panel.fwm-lightTheme .fwm-nestable-flex.fwm-nestable-flex-media-right::after {
    right: initial;
    left: -2vw;
  }
  section.fwm-video-panel.fwm-bg-lightC .fwm-VideoComponent-container::before {
    background: var(--white);
  }
}
@media (max-width: 48rem) {
  section.fwm-video-panel.fwm-lightTheme .fwm-RenderHTML-container {
    border: 0.125rem solid var(--secondary);
    padding: 1rem;
  }
}
/* Photo Panel (50/50, Light only) [At a Glance] */
@media (min-width: 64rem) {
  section.fwm-photo-panel.fwm-lightTheme.fwm-nestable-has-subcomponents .fwm-nestable-container, section.fwm-photo-panel.fwm-lightTheme.fwm-is-subcomponent .fwm-nestable-container {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  section.fwm-photo-panel.fwm-lightTheme.fwm-nestable-no-subcomponents.fwm-not-subcomponent .fwm-nestable-flex {
    margin-top: -2rem;
    margin-bottom: -2rem;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex {
    align-items: center;
    padding-bottom: 1rem;
    padding-top: 1rem;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex .fwm-RenderHTML-container {
    position: relative;
    z-index: 250;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex .fwm-PhotoComponent-container {
    position: relative;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex .fwm-PhotoComponent-container::before {
    content: "";
    display: block;
    width: 100%;
    height: calc(100% + 4rem);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20%;
    background: var(--gray);
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex::after {
    content: "";
    display: block;
    width: 75%;
    height: 100%;
    position: absolute;
    right: -2vw;
    top: 50%;
    transform: translateY(-50%);
    border: 0.125rem solid var(--secondary);
    z-index: 30;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex:has(> .fwm-nestable-field-container-two-column-33)::before {
    width: 50%;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex:has(> .fwm-nestable-field-container-two-column-33)::after {
    width: 80%;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex.fwm-nestable-flex-media-right .fwm-PhotoComponent-container::before {
    left: initial;
    right: -20%;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-nestable-flex.fwm-nestable-flex-media-right::after {
    right: initial;
    left: -2vw;
  }
  section.fwm-photo-panel.fwm-lightTheme .fwm-photo-field img {
    position: relative;
    z-index: 100;
  }
}
@media (max-width: 48rem) {
  section.fwm-photo-panel.fwm-lightTheme .fwm-RenderHTML-container {
    border: 0.125rem solid var(--secondary);
    padding: 1rem;
  }
}
.fwm-client-testimonials-container {
  border: 2rem solid var(--primary);
}
.fwm-client-testimonials-container .nmx-icon {
  display: none;
}
.fwm-client-testimonials-container .fwm-section-container-content-row {
  padding: 2em;
  background-color: var(--white);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.fwm-client-testimonials-container .fwm-client-testimonial-text {
  text-align: center;
}
.fwm-client-testimonials-container .fwm-client-testimonial-text span {
  font-style: italic;
}
.fwm-client-testimonials-container figcaption {
  font-size: 1.2rem;
}
.fwm-client-testimonials-container figcaption::after, .fwm-client-testimonials-container figcaption::before {
  content: "—";
  color: var(--primary);
}
.fwm-client-testimonials-container figcaption::after {
  margin-left: 1rem;
}
.fwm-client-testimonials-container figcaption::before {
  margin-right: 1rem;
}

.fwm-client-testimonials-container + .fwm-client-testimonials-container {
  border-top: initial;
}

section#client-testimonials-section-container {
  padding: 0;
}

@media (min-width: 64rem) {
  .fwm-client-testimonials-container .nmx-container {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .fwm-client-testimonials-container figcaption cite {
    font-size: 1.5rem;
    font-weight: 900;
    color: var(--primary);
  }
}
/* Border-Box [Giving Back] */
.fwm-lightTheme img[src*="23e64f1e-e29c-4fc4-93b8-2b726b58cc8b.jpeg"],
.fwm-lightTheme img[src*="a833a62e-4880-4772-8cab-b5de4d964e6c.jpeg"],
.fwm-lightTheme img[src*="a7c86787-98fe-4541-93b8-8810478071af.jpeg"] {
  border: 1px solid var(--primary);
}

/* At a Glance */
div#root .fwm-section-header + .fwm-RenderHTML-field {
  padding-top: 1.875rem;
}

/* Testimonial Background Image [Home] */
section.fwm-nestable-54e27a57-60d2-4bff-a861-399552686f75 {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}

/* Text Banner Background Image [Home] */
section[data-module*=f77651cb-d694-42eb-a32b-8c2980710da1] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}

/* Testimonial Background Image [Meridian Financial Team] */
section[data-module*="982c92ca-aa2a-4f83-ad05-3c3bd0044a2b"] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}

/* Testimonial Background Image [Who We Work With] */
section[data-module*="5e48c8e5-5b71-41e5-8c2b-e62f2601efd4"] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}

/* Testimonial Background Image [Areas of Expertise] */
section[data-module*="497a5397-0ec5-486e-941d-14e80f906c41"] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}

/* Testimonial Background Image [Testimonials - SHERWOOD F.] */
section[data-module*=a1fe8bc4-51f0-4eca-9377-214fecd9b080] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/10803d49-4f5f-45f7-99f7-2df22e8984ee.jpeg?width=original);
}

/* Testimonial Background Image [Testimonials - BILL & MARY T.] */
section[data-module*=b8da206e-5daf-425e-a24b-32d69cfe75aa] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/670bc5e4-7bc1-40e3-90d6-4bd1754a2447.jpeg?width=original);
}

/* Testimonial Background Image [Testimonials - MIKE & KRISTEN M. ] */
section[data-module*=d8797bfb-ca37-4c76-aebf-0710477966fa] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/ed07ad31-411f-44f8-9a2e-6ead176ad1a3.jpeg?width=original);
}

/* Testimonial Background Image [Testimonials - FRED & ANN T.] */
section[data-module*=c5a08881-e266-43a0-b7b6-d0b7778f7ca0] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/94ed24f4-d0dc-44d5-82d8-e9bebfc3c4c6.jpeg?width=original);
}

/* Testimonial Background Image [Testimonials - JUSTIN L.] */
section[data-module*="8180a410-97e6-4fc0-963d-18e49e25dfea"] {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/ed07ad31-411f-44f8-9a2e-6ead176ad1a3.jpeg?width=original);
}

/* Text Banner [Home] */
.fwm-nestable-54e27a57-60d2-4bff-a861-399552686f75 {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}
.fwm-nestable-54e27a57-60d2-4bff-a861-399552686f75 .fwm-nestable-container {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background: var(--white);
  padding: 1.5rem;
  max-width: 60rem;
}

@media (min-width: 48rem) {
  .fwm-nestable-54e27a57-60d2-4bff-a861-399552686f75 .fwm-nestable-container {
    padding: 3rem;
  }
}
/* Text Banner [At a Glance] */
section.fwm-nestable-ee6392e0-2b3a-40b9-aaaa-19c4c81e2fe6 {
  background-image: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/d1779215-06e5-45de-ac3d-461078f76336.jpeg?width=original);
}
section.fwm-nestable-ee6392e0-2b3a-40b9-aaaa-19c4c81e2fe6 .fwm-nestable-container {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background: var(--white);
  padding: 1.5rem;
  max-width: 60rem;
}

@media (min-width: 48rem) {
  section.fwm-nestable-ee6392e0-2b3a-40b9-aaaa-19c4c81e2fe6 .fwm-nestable-container {
    padding: 3rem;
  }
}
section.fwm-nestable-43c00c3b-9df7-40c0-ab79-8290a3c2ba55 .fwm-section-header {
  max-width: initial;
}
section.fwm-nestable-43c00c3b-9df7-40c0-ab79-8290a3c2ba55 .fwm-card-heading {
  font-weight: 300;
  color: var(--gray-dark-20);
}
section.fwm-nestable-43c00c3b-9df7-40c0-ab79-8290a3c2ba55 .fwm-card-heading::after {
  background: var(--pcg-gold-gradient);
}

@media (min-width: 64rem) {
  section.fwm-nestable-43c00c3b-9df7-40c0-ab79-8290a3c2ba55 .fwm-card-heading {
    font-size: 2rem;
  }
}
.fwm-nestable-7eb3ee73-5f05-49ff-bed6-b8ba51594ea6 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-6e5da659-ce0d-472b-a6df-d2fdf7e5dfa6 .styles__RowSmallStyled-sc-izk4g1-5 {
  justify-content: flex-start;
}

.fwm-card-border-set .fwm-card-set-item .nmx-col {
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
.fwm-card-border-set .fwm-card-set-item .nmx-col *:has(+ .fwm-card-cta-link-buttonLinkPrimary) {
  flex-grow: 1;
}
.fwm-card-border-set .fwm-card-set-item .nmx-col .fwm-card-cta-link-buttonLinkPrimary {
  align-self: center;
}

.fwm-nestable-6f4d52d7-cdaf-461c-81a1-c0f016f92734 .fwm-section-header {
  max-width: initial;
}

section.fwm-nestable-6f4d52d7-cdaf-461c-81a1-c0f016f92734 {
  background: var(--gray);
}

.fwm-nestable-fd3accb7-bf87-4f06-b9da-1f86f04eba84 .fwm-section-header {
  max-width: initial;
}

section.fwm-nestable-fd3accb7-bf87-4f06-b9da-1f86f04eba84 {
  background: var(--gray);
}

.fwm-nestable-f6226f9b-efeb-477e-8af0-d2a36e5e025c .fwm-section-header {
  max-width: initial;
}

section.fwm-nestable-4768b594-ab71-4e41-b51e-d2463f8c7c41 {
  background: var(--gray);
}

.fwm-nestable-901af96e-b640-49bf-ba58-2d5fcb1165e5 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-5bde3cd6-e06f-46ce-999b-58ea6f01c800 .fwm-section-header,
.fwm-nestable-4f16e87f-b225-4888-a85f-c0bd10514f42 .fwm-section-header {
  max-width: initial;
}

.fwm-card-flashcard-image-set .fwm-nestable-container {
  max-width: 75rem;
}

.fwm-nestable-77e7d11d-90ea-4ae9-8759-20bca45896fa .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-9260248d-cd49-4d59-ba96-12b6918ed06e .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-b459e8d1-31ff-4b5b-88cf-eca0abeaef19 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-08b8ca12-9a0b-4ddd-907d-8218c2685e3f .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-afdbc669-7472-4e9b-a355-92b0aa3e38ca .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-1dcffaf1-f090-4a89-8a18-b11de2f3e7e4 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-b0f4c65a-8258-45e0-8451-622fcd97d96a .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-be1d6f79-9ac9-41af-9110-2aa32bd79367 .fwm-section-header {
  max-width: initial;
}

.fwm-nestable-4b6e5853-8b53-43b0-b0ea-c6e9a220aba2 .fwm-section-header {
  max-width: initial;
}

div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 hgroup::after,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 hgroup::after,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 hgroup::after,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 hgroup::after,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 hgroup::after {
  display: none !important;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 h2.fwm-section-header-title-text,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 h2.fwm-section-header-title-text,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 h2.fwm-section-header-title-text,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 h2.fwm-section-header-title-text {
  color: inherit;
  font-weight: inherit;
  display: block;
  border: inherit;
  margin-bottom: 0;
  text-transform: none;
  font-size: 1.5rem;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-e075f6ae-f989-4859-893e-0b9360116548 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-9141ff81-e859-43ee-b74f-d37ba8cb8325 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-8b4a7508-51b1-46ee-9d5f-469bd98ff0f5 span.fwm-rich-text-editor h2,
div#root .fwm-nestable-9933cfb5-42f4-43d4-80ed-daa89a394b40 span.fwm-rich-text-editor h2 {
  border: none;
  color: inherit;
  font-size: 2rem;
}

div#root .fwm-areas-of-expertise-item-description::after {
  background: var(--secondary);
}

div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 .fwm-nestable-flex::before, div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 .fwm-nestable-flex::after {
  display: none;
}
div#root .fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 .fwm-nestable-flex .fwm-VideoComponent-field {
  background: none;
  padding: 0;
}

div#root .fwm-team-selection-title {
  text-transform: none;
}
div#root .fwm-team-selection-title::after {
  background: var(--secondary-accent-line);
}

div#root .fwm-nestable-c9cc8f0f-4b64-4d6f-a590-c8402d4dfd0c header,
div#root .fwm-nestable-ae4c2361-36e6-45bf-a645-2978cd755330 header {
  max-width: none;
}
div#root .fwm-nestable-c9cc8f0f-4b64-4d6f-a590-c8402d4dfd0c header hgroup::after, div#root .fwm-nestable-c9cc8f0f-4b64-4d6f-a590-c8402d4dfd0c header hgroup::before,
div#root .fwm-nestable-ae4c2361-36e6-45bf-a645-2978cd755330 header hgroup::after,
div#root .fwm-nestable-ae4c2361-36e6-45bf-a645-2978cd755330 header hgroup::before {
  display: none;
}
div#root .fwm-nestable-c9cc8f0f-4b64-4d6f-a590-c8402d4dfd0c header hgroup h2,
div#root .fwm-nestable-ae4c2361-36e6-45bf-a645-2978cd755330 header hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  border: inherit;
  text-transform: inherit;
}